Support Center > Search Results > SecureKnowledge Details
"Warning: Can't find ::CPSB-CTNT in cp.macro. License version might be not compatible" message during policy installation or in CLI
Symptoms
  • "Warning: Can't find ::CPSB-CTNT in cp.macro. License version might be not compatible" is received when installing policy, starting services on the Security Management server or Gateway or running a CLI command (i.e. "cplic print", "fw ver"), or as part of numerous failed tests in asg_diag verify on Scalable Platform Appliances.
Cause

The feature listed (CPSB-CTNT) does not exist in the cp.macro file for the version of software that has been installed on the server.


Solution

To eliminate the cp.macro warning message, an updated cp.macro file should be installed on the server. Otherwise this is a warning you can ignore caused by the new license on the device including Content Awareness which in included in R80 and newer. To get the updated cp.macro file, contact Check Point Account Services:

  • by using Live Chat
  • by completing an Online Form
  • by phone: Americas: +1-972-444-6600 option 5, or International: +972-3-611-5100 option 5

For assistance with installing the new cp.macro file, refer to sk96217.

Give us Feedback
Please rate this document
[1=Worst,5=Best]
Comment